import request from '@/utils/request'

//获取当前用户拥有的组织
export function getTips() {
  return request({
    url: request.apiModule.authority + '/organize/owner',
    method: 'get'
  })
}

//获取PFMEA智能输入提示
export function getPfmeaSmartTips(params) {
  return request({
    url: request.apiModule.rpfm + '/strucdetail/sugrec',
    methods: 'get',
    params
  })
}
//获取DFMEA智能输入提示
export function getDfmeaSmartTips(params) {
  return request({
    url: request.apiModule.rdfm + '/strucdetail/sugrec',
    methods: 'get',
    params
  })
}

//通过organizeId获取全部用户
export function getUsersByOrganizeId(params) {
  // return request({
  //   url: request.apiModule.authority + '/users/organize/page',
  //   method: 'get',
  //   params
  // })
}
